Subject: Re: [PATCH 0/4] Avoid using deprecated features in Git's GitHub workflows

From: Junio C Hamano <[email-masked]>
Date: Thu, 08 Dec 2022 08:58:41 +0900

Taylor Blau <[email-masked]> writes:

> On Wed, Dec 07, 2022 at 02:34:36PM +0000, Johannes Schindelin via GitGitGadget wrote:
>> Johannes Schindelin (4):
>>   ci: use a newer `github-script` version
>>   ci: avoid deprecated `set-output` workflow command
>>   ci: avoid using deprecated {up,down}load-artifacts Action
>>   ci(l10n): avoid using the deprecated `set-output` workflow command
>
> These all look reasonable to me, minus the first one which is already
> on 'master' as-is (unless I am missing something, but see my reply to
> that email).

I think we already have set-output ones figured out and queued in
'seen', and the third one alone cleanly applies without any others
(and replaces my botched attempt ;-), so we are in good shape, I
think.

Thanks.